### Constructor

# FwupdPlugin EfiVss2VariableStore new

since: 2.0.17

#### Declaration [src]

    FuFirmware*
    fu_efi_vss2_variable_store_new (
      void
    )

#### Description [src]

Creates an empty VSS variable store.

Available since: 2.0.17

#### Return value

Type: `FuFirmware`

A `FuFirmware`.

The caller of the function takes ownership of the data, and is responsible for freeing it.